<!DOCTYPE html>
<html>

<head>
    <title><%- title %></title>
    <link rel="stylesheet" href="/css/styles.css">
    <link rel="stylesheet" href="/css/table.css">
    <link rel="stylesheet" href="/css/pc.css">
    <link rel="stylesheet" href="/icons/css/font-awesome.min.css">
</head>
<body>
    <script type="text/javascript"> window.__INITIAL_STATE__ = JSON.parse('<%- JSON.stringify(data) %>'); </script>
    <div class="container" id="root"><%- content %></div>
    <script type="text/javascript" src="/bundle.js"></script>
</body>

</html>